.baslik
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #677eb2;
	padding-left: 5px;
	padding-top: 15px;
}
.baslikPink
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #677eb2;
	padding-left: 5px;
	padding-top: 15px;
}
.baslikPink2
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding-left: 5px;
	padding-top: 15px;
}
.baslik2
{
	font-family: Arial;
	font-size: 11px;
	/*color: #787878;*/
	color:#000000;
	padding-top: 15px;
}
.liste
{
	font-family: Arial;
	font-size: 11px;
	color: #94a5cd;
	padding-left: 5px;
}
.liste2
{
	font-family: Arial;
	font-size: 11px;
	color: #677eb2;
	padding-left: 5px;
	padding-bottom : 10px;
}
.aciklama
{
	font-family: Arial;
	font-size: 11px;
	/*color: #f80173;*/
	font-weight : 800;
}

.radioText
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #677eb2;
	width: 100%;
}


.send00
{
	border-right: 0px;
	border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
	background-color:#08335E;
	/*background-image: url(../images/yenisite/btnSend_bg.gif);*/
	width: 74px;
	height: 20px;
	background-repeat: no-repeat;
	cursor: pointer;
	color: White;
	font-family: Tahoma;
	font-weight: bold;
	text-align: center;
	padding-bottom: 14px;
	padding-right: 4px;
}

.formTitle
{
	font-family: Arial;
	font-size: 11px;
	background-color: #ffffff;
	font-weight: bold;
	color: #9f9f9f;
	text-align: left;
}

.formTitle2
{
	font-family: Arial;
	font-size: 11px;
	background-color: #ffffff;
	font-weight: bold;
	color: #677eb2;
}

.input01
{
	color: black;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 0;
	width: 197px;
	height: 19px;
	background-image: url(../images/yenisite/txtback.gif);
	background-repeat: no-repeat;
	background-position: right;
	text-indent: 5px;
	padding-top: 5px;
}

.input02
{
	color: black;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 0;
	width: 50px;
	height: 19px;
	background-image: url(../images/yenisite/txtback50.gif);
	background-repeat: no-repeat;
	background-position: right;
	text-indent: 5px;
	padding-top: 5px;
}




.txtArea
{
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px;
	width: 424px;
	height: 175px;
	border-style: outset;
	border-color: #999999;
	overflow: inherit;
}


BODY
{
	SCROLLBAR-FACE-COLOR: #dedede;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #8b8b8b;
	SCROLLBAR-3DLIGHT-COLOR: #dedede;
	SCROLLBAR-ARROW-COLOR: #737373;
	SCROLLBAR-TRACK-COLOR: #eaeaea;
	font-family: Verdana, Arial, sans-serif;
	SCROLLBAR-DARKSHADOW-COLOR: #f7f7f7;
	SCROLLBAR-BASE-COLOR: #eaeaea;
	margin: 5px;
}

.titleCenter
{
	color: #677eb2;
	font-family: Trebuchet MS;
	font-size: 14px;
	background-image: url(../images/yenisite/centerTitle.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
}

.SubHeader
{
	color: #677eb2;
	font-family: Trebuchet MS;
	font-size: 13px;
	background-image: url(../images/yenisite/subheader.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
}


.tdTitle
{
	background-image: url(../images/yenisite/emptyTitle.gif);
	width: 603px;
	height: 65px;
	text-align: right;
}

.tdTitleText
{
	padding-top: 35px;
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #677eb2;
}

.SonucOnay
{
	border-width: 1px;
	border-style: solid;
	border-color: #ededef;
	background-color: White;
	height: 40px;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #677eb2;
	padding-left: 15px;
}

.sonucAlign
{
	text-align:center;
}

.drop01
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 11px;
    BORDER-LEFT: 0px;
    WIDTH: 300px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-ALIGN: center;
}
.drop02
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 11px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-ALIGN: center
}
.drop03
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #3d598b;
    FONT-FAMILY: Tahoma, Arial, sans-serif;
}

.drop04
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-ALIGN: left
}